Jump to content

Recommended Posts

Bonjour, depuis quelques temps, mes clients sont obligés d'inscrire leur date de naissance et de cocher "newsletter" afin de créer un compte...c'est très embêtant et je ne vois pas où supprimer ceci

Je suis avec prestashop 1.6

Merci pour votre aide

Share this post


Link to post
Share on other sites

Dans Clients:

image.png.a6febd86466b1a022901c87141eafac2.png

La date de naissance n'a JAMAIS été obligatoire et ne peut l'être nativement donc vos fichiers (tpl ou php ont été modifiés)

 

  • Like 1

Share this post


Link to post
Share on other sites

 

il y a 5 minutes, Isabelle25 a dit :

merci, mais c'est ça qui est bizarre, je n'ai rien changé...et maintenant date de naissance et newsletter obligatoire....je n'arrive pas à rendre facultatif...

 

il y a 3 minutes, Isabelle25 a dit :

j'ai recherché !! merci la case newsletter avait été cochée !!! par erreur !!!

Alzheimer donc...

Pour la date de naissance il faut fouiller dans le code car cette option facultive/obligatoire n'existe pas. Donc soit modif du code existant, soit override, soit module.

Share this post


Link to post
Share on other sites
  • 1 year later...
On 7/2/2019 at 4:17 PM, Eolia said:

Dans Clients:

image.png.a6febd86466b1a022901c87141eafac2.png

La date de naissance n'a JAMAIS été obligatoire et ne peut l'être nativement donc vos fichiers (tpl ou php ont été modifiés)

 

Bonjour Eolia,

Savez-vous pourquoi cette option n'est plus disponible dans la version de Prestashop 1.7.6.2 ? et comment y remédier ?

Car dans mon BO il n'y a que l'option "offres partenaires" . Pourquoi n'y a-t'-il plus l'"opt-in" et la "newsletter" ? Sur ma boutique je ne peux pas récupérer l'opt-in des clients puisqu'il n'y a pas cette option. Ca serait bien que Prestashop évolue et ne régresse pas ! 😕 C'est décevant, il y a toujours un problème même avec les dernières versions de Prestashop.

Merci d'avance, bonne journée.

Share this post


Link to post
Share on other sites

Ce serait bien d'éviter de me demander pourquoi Prestashop régresse... c'est une des causes qui m'ont fait quitter Github et rester en 1.6 max^^

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More